Issue 42551

Summary: Solarisgccport: psprint map file patch
Product: porting Reporter: taniguchi <yasuakit>
Component: codeAssignee: pavel
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues, khirano
Version: 680m77   
Target Milestone: OOo 2.0   
Hardware: PC   
OS: Solaris   
Issue Type: PATCH Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
solarisgcc map file patch none

Description taniguchi 2005-02-11 14:18:10 UTC
It is necessary to use libpsp_linux.map on Solaris gcc platform.

This patch changes to use it instead of libpsp_solaris.map.
Comment 1 taniguchi 2005-02-11 14:18:54 UTC
Created attachment 22469 [details]
solarisgcc map file patch
Comment 2 pavel 2005-02-11 23:13:19 UTC
.
Comment 3 pavel 2005-02-13 12:58:19 UTC
Fixed in solarisgcc02.

Thanks!
Comment 4 taniguchi 2005-02-13 13:56:27 UTC
Verified. Thanks.
Comment 5 taniguchi 2005-03-13 05:30:10 UTC
.